uuid: 02d4e10a-9612-4f75-a2c1-7d2e6ca11ff9
langcode: en
status: true
dependencies:
  module:
    - search_api
title: 'Default cron handler'
id: search_api_cron
weight: 0
module: search_api
callback: search_api_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
